/*
Theme Name: La Grand Rue
Version: 2024.01
Description: theme by La Grand Rue
Author: La Grand Rue
Template: themify-ultra
*/

/* write custom css below */

/* CSS BY LA GRAND RUE */
/* GLOBAL */
.hide {
	display: none;
}
a {
	cursor: pointer !important;
}
body {
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
}
.page-title {

text-transform: uppercase;
font-family: 'Open Sans', sans-serif; font-weight: 600;
color: #f9290c;
font-size: 2em;
}
body h1 {
    font-family: 'Open Sans', sans-serif; font-weight: 600;

	font-size: 2.6em;
}
body h2 {
    font-family: 'Open Sans', sans-serif; font-weight: 600;
	font-weight:normal;
}
body h3 {
    font-family: 'Open Sans', sans-serif; font-weight: 600;
	font-weight:normal;
}
body h4 {

font-family: 'Open Sans', sans-serif; font-weight: 600;
text-transform: uppercase;
font-size: 1.5em;
margin: 30px 0 20px;
}
body h5 {font-family: 'Open Sans', sans-serif; font-style: italic;
color: #c21708;
font-size: 1.3em;
margin: 20px 0 10px;
}
body #main-nav a {
font-family: 'Open Sans', sans-serif; font-weight: 600;
	font-weight:normal;
}
h3.module-feature-title a:hover {
	text-decoration: none !important;
	opacity: .85;
}
#wpadminbar {
    display: none;
}
/* END GLOBAL */
/* HEADER */
body:not(.mobile_menu_active) #headerwrap.fixed-header #header .current_page_item a {
color: #59d4f3;
}
#headerwrap.fixed-header #header {
	padding-top: 25px;
}
.fixed-header #header {padding-top: 25px;
}
.page-id-1050 #headerwrap.fixed-header #header,
.home #headerwrap.fixed-header #header,
.home.fixed-header #header,
.page-id-1050.fixed-header #header {
padding-top: 10px;
}
/* END HEADR */
/* FOOTER */
.footer-left-col .main-col, .footer-right-col .main-col {
width: 100%;
}
.main-col .footer-left-wrap.first {
	float: right;
width: 25%;
margin: 20px 0 0;
}
.main-col .footer-right-wrap  {

float: left;
}
.footer-left-col #footer {
padding-top: 60px
}
#footerwrap {
padding-top: 0;
}
.footer-left-col .footer-text {
	padding-top: 30px;
}
#footer .footer-nav-wrap a {
text-transform: uppercase;
font-size: .9em;
letter-spacing: .03em;
}
#footer .two a {
text-transform: uppercase;
font-size: .9em;
letter-spacing: .03em;
}
#footer-logo {

font-family: 'Open Sans', sans-serif; font-weight: 600;
font-size: 1.5em;
line-height: .95em;
}
#footer-logo span#artgc {
font-family: 'Open Sans', sans-serif; font-weight: 600;
text-transform: uppercase;
display: block;
font-size: 1.3em;
letter-spacing: .02em;
}
#footer-logo span#construction {
font-family: Okta-Light, Arial, "sans-serif";
text-transform: uppercase;
font-size: .8em;
letter-spacing: .01em;
}
/* END FOOTER */

/* HEADER */
.navbar-wrapper a.search-button,
#headerwrap.fixed-header .search-button {
    display: none;
}
#main-nav {
    margin-top: 20px;
}
#main-nav li {
    text-transform: uppercase;
    letter-spacing: .03em;
}
#headerwrap.fixed-header #main-nav {

padding-top: 20px;
}
/* END HEADER */
/* CONTENT */
/* TESTIMONIALS SLIDER */
p.testimonial-slider-note {
	margin: 30px 0 50px;
}
.testimonial-slider-note img {
	width: 120px;
}
/* END TESTIMONIALS SLIDER */
form label {
	text-transform: inherit;
}
/* BUTTONS */
.module_column .module.module-buttons.outline .module-buttons-item a.black:hover, .module_column .module-buttons.outline a.black:hover {
background-color: #f9290c;
border-color: #f9290c;
}
/* END BUTTONS */
/* PRODUCT PAGE */


.themify_builder_content-1349 .tb_hmvb378.module-text:before {
	width: 200px;
content: " ";
background-image: url(/assets//img/quotes-before-white.png);
position: absolute;
left: 20px;
top: 20px;
height: 200px;
background-size: 50px 40px;
background-repeat: no-repeat;
}
.module-feature-chart-html5 .chart-html5-inset {
z-index: 3;
position: absolute;
border-radius: 100%;
text-align: center;
width: 90%;
height: 90%;
margin: 5%;
}
/* END PRODUCT PAGE */
/* FORMS */
/*#frm_field_212_container,
#frm_field_213_container,
#frm_field_214_container{
	visibility: hidden;
}*/
/* END CONTENT */

/* FOOTER */
.footer-horizontal-left .footer-left-wrap {
width: 6%;
}
.footer-horizontal-left .footer-right-wrap {
    margin-left : 0;
}
/* END FOOTER */


   
@media screen and (max-width: 920px) {
 /* GALLERIES */
	.tiled-block {
	box-sizing: border-box;
	}
    /* END GALERIES */

}
@media screen and (max-width: 768px) {
	 /* GALLERIES */
	/*.tiled-block, .tiled-block .tb_text_wrap {
		width: 100%;
	max-width: 768px;
float: left;
	}*/
    /* END GALERIES */
    /* GLOBAL */
body {

}
.page-title {

font-size: 2em;
}

	body h2 {
    font-size: 1.3em;
}
body h3 {
   
}
body h4 {

font-size: 1.5em;
margin: 30px 0 20px;
}
body h5 {

font-size: 1.3em;
margin: 20px 0 10px;
}
body #main-nav a {

}
h3.module-feature-title a:hover {
	text-decoration: none !important;
	opacity: .85;
}

/* END GLOBAL */
    /* HEADER */
	.fixed-header #header {
padding-top: 8px;
}
    .mobile_menu_active #site-logo {
margin: 10px 10px 5px 20px;
width: 200px;
}
    #headerwrap .header-icons {
right: 12%;
}
    .mobile_menu_active .header-icons {
top: 60px;
    }
	.mobile_menu_active #headerwrap .sidemenu-on .current_page_item a, 
	.mobile_menu_active #headerwrap #main-nav .current_page_item a, 
	.mobile_menu_active #headerwrap #main-nav ul .current_page_item a {
color: #59d4f3;
}
	.body-overlay {
background-color: rgba(12, 68, 87,.85);
	}
	.mobile_menu_active #menu-icon-close {
top: 50px;
right: 50px;
	}
	.mobile_menu_active #main-nav {
		padding-top: 40px;
	}
    /* END HEADER */
    /* FOOTER */
    #footer-logo {
margin-bottom: .6em;
font-size: 1.4em;
}
    /* END FOOTER */

.mobile_menu_active #headerwrap .sidemenu-on {
background-position: 18px 25px;
background-size: 230px 70px;
}
	#main-nav-wrap #main-nav .current_page_item > a, #main-nav .current-menu-item > a, #main-nav > .current_page_item > a, #main-nav > .current-menu-item > a {
color: #c21708;
}
.main-col .footer-right-wrap {
	width: 100%;
margin: 0;
}

.main-col .footer-left-wrap.first {
	width: 100%;
margin: 0;
}
}